/*!CK:3574181235!*//*1387174520,178185039*/

.albumPlaceTypeahead .placeTypeaheadWithIcon{border-radius:2px}
.albumPlaceTypeahead .placeTypeaheadWithIcon .wrap{background:url(/rsrc.php/v2/yT/r/lYE6gSgmDvr.png)
no-repeat -4px -2px;padding-left:15px}
.albumPlaceTypeahead .placeTypeaheadWithIcon .selected{background:#e2e8f6 url(/rsrc.php/v2/yT/r/lYE6gSgmDvr.png)
no-repeat -4px -2px}
.albumPlaceTypeahead .PlacesTypeaheadView .selected{background-color:#6d84b4;border-color:#3b5998}
div.photoAlbumTitleNonEditable,
input.photoAlbumTitleInput{font-size:16px;font-weight:bold;padding:1px 3px 0;width:400px}
._5eli{background-color:#e7ebf2}
._5eli #contentCurve{display:none}
._5eli ._5elj{background:#fff;border:1px solid #d3d6dc;border-radius:4px;left:-25px;margin:25px auto;padding:20px;position:relative;width:950px}
._5elk ._5ell{font-size:12px}
._5elm ._5eln, ._5elm ._5elo .photoAlbumDescInput{font-size:14px;padding:7px}
._5elm ._5eln, ._5elm ._5elo, ._5elm ._5elo .wrap, ._5elm ._5elp .placeTypeaheadWithoutIcon, ._5elm ._5elp .wrap{border-color:#d3d6db}
._5elm ._5eln{border-bottom:none;border-radius:2px 2px 0 0;width:536px}
._5elq ._5elm ._5eln{border-bottom:1px solid #d3d6db;border-radius:2px}
._5elm ._5eln:focus{outline:none}
._5ib_ ._5elo{border-top:1px dashed #d3d6db;position:relative;top:-1px}
._5elm ._5elo .photoAlbumDescInput{height:32px;width:550px}
._5elm ._5elo .photoAlbumDescTextArea{border-color:#d3d6db;border-radius:2px;border-top:1px solid #d3d6db}
._5ib_ ._5elo .photoAlbumDescTextArea{border-radius:0 0 2px 2px;border-top:none}
._5elm ._5elp .placeTypeaheadWithoutIcon{border-radius:2px}
._5elm ._5elp .placeTypeaheadInput{font-size:14px;height:26px}
._5elm ._5elp .innerWrap{padding-left:2px}
._5elm ._5elp .placeholder{color:#777;font-size:14px;padding:4px 5px}
._5elm ._5elp .uiTypeaheadCloseButton{margin:-6px 4px auto auto}
._5elm ._5eww{width:350px}
._5elm ._5eww .uiToken{font-weight:normal}
._5e6m .uiToken{font-weight:normal}
._51_3{padding-left:4px}
._56c3{left:-19px;position:relative}
._56h5{left:3px;opacity:.6;position:relative;top:1px}
.fbPhotoBulkEditor{margin-left:-20px;padding:10px 15px;position:relative}
.showEmptyState .fbPhotoBulkEditor{height:314px}
.fbPhotoBulkEditor .editablePhoto{display:inline-block;vertical-align:bottom;margin:0 0 15px 20px}
.showEmptyState .fbPhotoBulkEditor .editablePhoto{display:none}
.fbPhotoBulkEditor .photoBulkEditEmptyState{left:-10000px;position:absolute;top:-10000px}
.showEmptyState .fbPhotoBulkEditor .photoBulkEditEmptyState{left:0;top:120px}
.editablePhoto{position:relative;z-index:0}
.editablePhoto .photoContextualSelector, .editablePhoto .removePhotoButton{display:none;position:absolute;right:-10px;top:-10px}
.editablePhoto .photoWrap:hover .photoContextualSelector, .editablePhoto .photoWrap:hover .removePhotoButton{display:block}
.photoContextualSelector .uiSelectorButton, .photoContextualSelector .uiSelectorButton:hover{border:1px solid #ccc;background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-503px -42px;height:17px;padding:0;width:17px}
.photoContextualSelector .uiSelectorButton:hover{background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-524px -42px}
.photoContextualSelector .openToggler .uiSelectorButton, .photoContextualSelector .openToggler .uiSelectorButton:hover{border:1px solid #3b5998;background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-545px -42px;padding:0}
.editablePhotoWillBeRemoved{opacity:.5;-moz-transition:opacity 1s linear}
.editablePhoto .photoWrap{position:relative}
.editablePhoto .photoWrap.editablePhotoReady{background-color:#fff}
.letterboxedImage.photo.editablePhotoImage{min-height:48px}
.editablePhoto .removePhotoButton{right:5px;top:5px}
.editablePhoto .photoWrap .statusBar{background-color:rgba(0, 0, 0, .5);bottom:0;color:#fff;left:0;opacity:0;position:absolute;right:0;-moz-transition:opacity 1s linear}
.editablePhotoNeedsHiRes .photoWrap .statusBar{opacity:1;-moz-transition:opacity 0s linear}
.editablePhoto .clickToTagMessage{background-color:#fff;border:1px solid #ccc;box-shadow:0 1px 0 rgba(0, 0, 0, .1);cursor:crosshair;left:50%;margin-left:-65px;opacity:0;padding:2px 0 1px;position:absolute;text-align:center;top:5px;width:120px}
.editablePhoto .photoWrap:hover .clickToTagMessage{opacity:1}
.editablePhoto .recognitionContainer{bottom:0;left:0;margin:0 auto;position:absolute;right:0;top:0}
.editablePhoto .photo{border:1px solid #e6e6e6;cursor:crosshair;width:288px}
.tallPhoto .photo{height:290px}
.editablePhoto .inputs{position:relative;width:290px;z-index:0}
.editablePhoto .captionTypeahead, .editablePhoto .captionTypeahead .wrap, .editablePhoto .placesTypeahead .wrap{border:0}
.editablePhoto .placesTypeahead, .editablePhoto .backdateInput{border-width:1px;display:none}
.editablePhoto.focusedInput{z-index:1}
.editablePhoto .captionTypeahead .wrap{padding:5px}
.editablePhoto .uiMentionsInput{border-color:#ddd;border-style:solid;border-width:0 0 1px;max-height:68px;overflow-x:hidden;overflow-y:auto}
.editablePhoto .backdateInput{background-color:#fff;border:1px solid #ddd;padding:3px 0}
.editablePhoto .backdateInput .photoBackdatedDatePicker{display:inline;margin-right:20px}
.editablePhoto .backdateInput .confirmPhotoBackdate input{vertical-align:baseline}
.backdateInput.backdating .savingBackdatedDate, .editablePhoto .confirmPhotoBackdate{display:inline-block}
.editablePhoto .savingBackdatedDate, .backdateInput.backdating .confirmPhotoBackdate{display:none}
.editablePhoto .editablePhotoTagList{display:none;background-color:#fff;border:1px solid #ddd;height:64px;overflow-y:auto;padding:4px 0 0 3px}
.editablePhoto .editablePhotoTagList .zeroTagMessage{margin-top:20px;text-align:center}
.editablePhoto .editablePhotoTagList.hasPeople .zeroTagMessage{display:none}
.editablePhoto .captionArea{background-color:#fff;border:solid #ddd;border-width:0 1px;position:relative;z-index:2}
.editablePhoto .captionTextarea{height:55px;line-height:14px;padding:0;width:100%}
.editablePhoto .metadataControls{height:30px;position:relative;z-index:1}
.editablePhoto .metadataControls .inner{border-color:#ddd;bottom:0;left:0;line-height:0;position:absolute;right:0}
.editablePhoto .metadataInputs{bottom:30px;display:none;left:0;position:absolute;right:0}
.editablePhoto .metaIcon{border-right:1px solid #ddd;cursor:pointer;float:left;height:30px;outline:none;text-decoration:none;width:29px}
.editablePhoto .peopleIcon{background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-138px -113px}
.editablePhoto .peopleIcon .count{display:none}
.editablePhoto .dateIcon{background-image:url(/rsrc.php/v2/yD/r/ZPAtnHzK0na.png);background-repeat:no-repeat;background-size:auto;background-position:-638px -9px}
.editablePhoto .placeIcon{background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-258px -113px}
.editablePhoto .peopleIcon.hasPeople{background:url(/rsrc.php/v2/yZ/r/OSVLLjb_ppJ.png) no-repeat center left;width:auto}
.editablePhoto .peopleIcon.hasPeople .count{display:block;font-weight:bold;margin:14px 10px 0 26px}
.editablePhoto .dateIcon.hasDate{background-image:url(/rsrc.php/v2/yD/r/ZPAtnHzK0na.png);background-repeat:no-repeat;background-size:auto;background-position:-668px -9px}
.editablePhoto .placeIcon.hasPlace{background-image:url(/rsrc.php/v2/yI/r/HshtAUgqgNx.png);background-repeat:no-repeat;background-size:auto;background-position:-288px -113px}
.editablePhoto .metadataInputs.people, .editablePhoto .metadataInputs.date, .editablePhoto .metadataInputs.place{display:block;z-index:2}
.editablePhoto .metadataInputs.people .editablePhotoTagList, .editablePhoto .metadataInputs.date .backdateInput, .editablePhoto .metadataInputs.place .placesTypeahead{display:block}
.editablePhoto .tagTokensScrollable{display:none}
.editablePhoto .DOMControl_placeholder{color:#aaa}
.editablePhoto .recognitionBox{opacity:0;position:absolute}
.showRecognitionBoxes .recognitionBox{opacity:.7;-moz-transition:opacity .3s ease-in}
.showRecognitionBoxes .recognitionBox:hover{opacity:1;-moz-transition:opacity .1s ease-in}
.editablePhoto .recognitionBox .innerTagBox{border-width:2px}
.editablePhoto .recognitionBox .tag{display:none}
.editablePhoto .faceBox{opacity:0;position:absolute}
.showRecognitionBoxes .faceBox{opacity:.7;-moz-transition:opacity .3s ease-in}
.showRecognitionBoxes .faceBox:hover{opacity:1;-moz-transition:opacity .1s ease-in}
.editablePhoto .faceBox .innerTagBox{border-width:2px}
.editablePhoto .faceBox .tag{display:none}
.editablePhotoPlaceholder{bottom:0;margin:5px;position:relative;width:290px}
.editablePhotoPlaceholder .photoWrap{background:#f2f2f2;height:22px}
.editablePhoto.editablePhotoPlaceholder .inputs{border-color:#fff;height:130px}
.editablePhotoPlaceholder .border{display:none}
.editablePhotoPlaceholderProgressBar{width:290px;margin-top:100px}
.editablePhotoPlaceholderStatus{margin-top:5px;text-align:center}
.editablePhotoErrorPlaceholder .photoWrap{height:292px}
.editablePhotoErrorPlaceholder .error{text-align:center;margin:105px 30px 0;display:inline-block;width:240px}
.editablePhotoErrorPlaceholder .error .title{font-weight:bold}
.editablePhotoErrorPlaceholder .inputs{display:none}
._5eo5{-moz-box-sizing:border-box;padding:10px 14px}
._5s2d ._5ufe, ._5s2d ._5uff{border-top:1px solid #e1e5ef}
._5s2c{-moz-transform:translateZ(0);-moz-transition:opacity .3s}
._5s2b{opacity:.5}
._5s2e{color:#898f9c;font-size:12px}
html ._5s2f{border:none}
._5ufe{-moz-box-sizing:border-box;resize:none;width:100%}
html ._5uff .wrap{border:none}
.uiProgressiveDatepicker .period{position:relative;white-space:nowrap}
.uiProgressiveDatepicker .periodSelected{white-space:normal}
.uiProgressiveDatepicker .periodMenu{left:0;opacity:0;top:-4px;position:absolute}
.uiProgressiveDatepicker .periodMenu:focus{opacity:1}
.uiProgressiveDatepicker .periodSelected .periodMenu{opacity:1;position:static}
.uiProgressiveDatepicker .periodSelected .periodLabel{display:none}
.uiProgressiveDatepicker .periodFocus .periodLabel{opacity:0}
.uiProgressiveDatepicker .periodLabel{margin-left:8px;zoom:1}
.uiProgressiveDatepicker .period:hover .periodLabel{text-decoration:underline}
.uiProgressiveDatepicker .period:hover .periodMenu{cursor:pointer}
.uiProgressiveDatepicker .periodSelected:hover .periodMenu{cursor:default}
.uiProgressiveDatepicker .period{margin-left:1px;display:none}
.uiProgressiveDatepicker .periodYear{margin-left:0}
.uiProgressiveDatepicker .periodYear, .uiProgressiveDatepickerSelected-year .periodMonth, .uiProgressiveDatepickerSelected-month .periodDay, .uiProgressiveDatepickerSelected-day .periodHour, .uiProgressiveDatepickerSelected-hour .periodMinute{display:inline}

#bootloader_o7ouU { height: 42px; }
.bootloader_o7ouU { display:block !important; }